<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="OrderDetailTopView"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="OrderDetailTopView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="402"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9kH-LK-wk8">
                    <rect key="frame" x="0.0" y="212" width="320" height="138"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="收货人：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xru-fq-ja3">
                            <rect key="frame" x="45" y="22" width="68" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="谢德彬" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="J01-8B-y5r">
                            <rect key="frame" x="115" y="22" width="51" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="手机号：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6Vh-Et-vJt">
                            <rect key="frame" x="45" y="51" width="68" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="18321155536" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="v7R-er-zaD">
                            <rect key="frame" x="115" y="51" width="105" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Yca-8a-HcF">
                            <rect key="frame" x="262" y="22" width="50" height="50"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="50" id="2su-RU-ZJh"/>
                            </constraints>
                            <state key="normal" image="call_icon"/>
                            <connections>
                                <action selector="actionCall:" destination="-1" eventType="touchUpInside" id="2Q6-do-hGR"/>
                            </connections>
                        </button>
                        <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" image="icon_order_address" translatesAutoresizingMaskIntoConstraints="NO" id="OeX-RE-d2m">
                            <rect key="frame" x="4" y="92" width="30" height="23"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="30" id="eth-Xe-EGH"/>
                                <constraint firstAttribute="height" constant="23" id="yMF-z8-J4m"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="上海市 上海市 闵行区 鹤坡南路55弄2号232室上海市 上海市 闵行区 鹤坡南路55弄2号232室" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rM9-W2-1PT">
                            <rect key="frame" x="45" y="76" width="267" height="54"/>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="J01-8B-y5r" firstAttribute="centerY" secondItem="Xru-fq-ja3" secondAttribute="centerY" id="1yq-ND-DOX"/>
                        <constraint firstAttribute="trailing" secondItem="rM9-W2-1PT" secondAttribute="trailing" constant="8" id="2TA-EB-U6d"/>
                        <constraint firstItem="6Vh-Et-vJt" firstAttribute="top" secondItem="Xru-fq-ja3" secondAttribute="bottom" constant="8" id="7Xk-JU-bqo"/>
                        <constraint firstItem="v7R-er-zaD" firstAttribute="leading" secondItem="6Vh-Et-vJt" secondAttribute="trailing" constant="2" id="CNp-I7-IEP"/>
                        <constraint firstItem="rM9-W2-1PT" firstAttribute="centerY" secondItem="OeX-RE-d2m" secondAttribute="centerY" id="CZW-j3-3fO"/>
                        <constraint firstItem="rM9-W2-1PT" firstAttribute="top" secondItem="Yca-8a-HcF" secondAttribute="bottom" constant="4" id="DRA-Wo-4yR"/>
                        <constraint firstItem="Xru-fq-ja3" firstAttribute="leading" secondItem="9kH-LK-wk8" secondAttribute="leading" constant="45" id="E6Q-au-bhy"/>
                        <constraint firstItem="Xru-fq-ja3" firstAttribute="top" secondItem="9kH-LK-wk8" secondAttribute="top" constant="22" id="FPH-kW-Z2b"/>
                        <constraint firstItem="rM9-W2-1PT" firstAttribute="leading" secondItem="6Vh-Et-vJt" secondAttribute="leading" id="LfN-Fv-Jbp"/>
                        <constraint firstItem="v7R-er-zaD" firstAttribute="centerY" secondItem="6Vh-Et-vJt" secondAttribute="centerY" id="Lz3-QZ-8GQ"/>
                        <constraint firstItem="OeX-RE-d2m" firstAttribute="leading" secondItem="9kH-LK-wk8" secondAttribute="leading" constant="4" id="NG9-wy-89L"/>
                        <constraint firstItem="OeX-RE-d2m" firstAttribute="leading" secondItem="9kH-LK-wk8" secondAttribute="leading" constant="4" id="QYX-ek-8nV"/>
                        <constraint firstAttribute="bottom" secondItem="rM9-W2-1PT" secondAttribute="bottom" constant="8" id="RaR-xO-2gG"/>
                        <constraint firstItem="J01-8B-y5r" firstAttribute="leading" secondItem="Xru-fq-ja3" secondAttribute="trailing" constant="2" id="Wx8-FT-eJa"/>
                        <constraint firstAttribute="trailing" secondItem="Yca-8a-HcF" secondAttribute="trailing" constant="8" id="XeZ-We-Wvh"/>
                        <constraint firstItem="rM9-W2-1PT" firstAttribute="centerY" secondItem="OeX-RE-d2m" secondAttribute="centerY" constant="-2" id="aSi-VQ-cSz"/>
                        <constraint firstItem="Yca-8a-HcF" firstAttribute="bottom" secondItem="v7R-er-zaD" secondAttribute="bottom" id="bNp-A6-54w"/>
                        <constraint firstItem="6Vh-Et-vJt" firstAttribute="leading" secondItem="Xru-fq-ja3" secondAttribute="leading" id="daA-gc-eqU"/>
                        <constraint firstItem="OeX-RE-d2m" firstAttribute="centerY" secondItem="rM9-W2-1PT" secondAttribute="centerY" id="dl4-pr-bOv"/>
                        <constraint firstItem="Yca-8a-HcF" firstAttribute="top" secondItem="J01-8B-y5r" secondAttribute="top" id="fAD-Ql-Hdd"/>
                        <constraint firstAttribute="bottom" secondItem="OeX-RE-d2m" secondAttribute="bottom" constant="6" id="nN0-rt-cNW"/>
                        <constraint firstItem="v7R-er-zaD" firstAttribute="centerY" secondItem="6Vh-Et-vJt" secondAttribute="centerY" id="pzj-5A-wNp"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="CZW-j3-3fO"/>
                            <exclude reference="aSi-VQ-cSz"/>
                            <exclude reference="nN0-rt-cNW"/>
                        </mask>
                    </variation>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kMe-iN-q0b">
                    <rect key="frame" x="0.0" y="358" width="320" height="29"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="商品信息" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nUT-vO-b28">
                            <rect key="frame" x="15" y="4" width="68" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="29" id="2IX-IJ-0wa"/>
                        <constraint firstItem="nUT-vO-b28" firstAttribute="centerY" secondItem="kMe-iN-q0b" secondAttribute="centerY" id="FI4-W1-32h"/>
                        <constraint firstItem="nUT-vO-b28" firstAttribute="leading" secondItem="kMe-iN-q0b" secondAttribute="leading" constant="15" id="zCP-9S-LPU"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9bs-ar-XXb">
                    <rect key="frame" x="0.0" y="120" width="320" height="92"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="在上海市闵行区分公司进行扫描分配，配送员： 谢德彬，手机号18850620680" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="3" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qgd-cT-Y2S" customClass="MBLabelWithFontAdapter">
                            <rect key="frame" x="45" y="8" width="232" height="54"/>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <color key="textColor" red="0.48627450979999998" green="0.76470588240000004" blue="0.1450980392" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" image="icon_order_car" translatesAutoresizingMaskIntoConstraints="NO" id="a5k-hm-R8j">
                            <rect key="frame" x="4" y="23" width="30" height="23"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="23" id="Px1-e0-ZaJ"/>
                                <constraint firstAttribute="width" constant="30" id="zsC-PQ-qJr"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2016-12-12  12:01:21" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KAE-q5-yVI">
                            <rect key="frame" x="45" y="70" width="160" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="CPN-ej-33q">
                            <rect key="frame" x="8" y="91" width="304" height="1"/>
                            <color key="backgroundColor" red="0.91271875000000002" green="0.91271875000000002" blue="0.91271875000000002" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="GY3-mx-DLT"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="CPN-ej-33q" firstAttribute="leading" secondItem="9bs-ar-XXb" secondAttribute="leading" constant="8" id="FwH-Ac-q0O"/>
                        <constraint firstAttribute="bottom" secondItem="qgd-cT-Y2S" secondAttribute="bottom" constant="30" id="G2a-P7-ZXe"/>
                        <constraint firstAttribute="bottom" secondItem="KAE-q5-yVI" secondAttribute="bottom" constant="1" id="Inb-Dq-E8r"/>
                        <constraint firstAttribute="trailing" secondItem="qgd-cT-Y2S" secondAttribute="trailing" constant="43" id="Mih-Bb-w1w"/>
                        <constraint firstAttribute="trailing" secondItem="CPN-ej-33q" secondAttribute="trailing" constant="8" id="OgA-J2-wKm"/>
                        <constraint firstItem="KAE-q5-yVI" firstAttribute="leading" secondItem="qgd-cT-Y2S" secondAttribute="leading" id="XzQ-kl-eZr"/>
                        <constraint firstItem="qgd-cT-Y2S" firstAttribute="top" secondItem="9bs-ar-XXb" secondAttribute="top" constant="8" id="abQ-5X-Zqz"/>
                        <constraint firstItem="KAE-q5-yVI" firstAttribute="top" secondItem="qgd-cT-Y2S" secondAttribute="bottom" constant="8" id="dyt-fZ-XDs"/>
                        <constraint firstAttribute="height" constant="70" id="hCW-5v-Qgf"/>
                        <constraint firstAttribute="bottom" secondItem="CPN-ej-33q" secondAttribute="bottom" id="qrP-cj-lCB"/>
                        <constraint firstItem="a5k-hm-R8j" firstAttribute="centerY" secondItem="qgd-cT-Y2S" secondAttribute="centerY" id="ybY-wg-I7z"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="hCW-5v-Qgf"/>
                        </mask>
                    </variation>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hQw-oZ-PUV">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="120"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="等待付款" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nyc-Bh-qZx">
                            <rect key="frame" x="22" y="48" width="76" height="23"/>
                            <fontDescription key="fontDescription" type="system" pointSize="19"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.48627450979999998" green="0.76470588240000004" blue="0.1450980392" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="120" id="5NF-bg-COp"/>
                        <constraint firstItem="nyc-Bh-qZx" firstAttribute="centerY" secondItem="hQw-oZ-PUV" secondAttribute="centerY" id="B1x-lb-Dsd"/>
                        <constraint firstItem="nyc-Bh-qZx" firstAttribute="leading" secondItem="hQw-oZ-PUV" secondAttribute="leading" constant="22" id="ecB-5T-290"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="0.91271875000000002" green="0.91271875000000002" blue="0.91271875000000002" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="qgd-cT-Y2S" firstAttribute="leading" secondItem="Xru-fq-ja3" secondAttribute="leading" id="0L6-3w-rhK"/>
                <constraint firstAttribute="trailing" secondItem="hQw-oZ-PUV" secondAttribute="trailing" id="0zM-WW-Si3"/>
                <constraint firstItem="9kH-LK-wk8" firstAttribute="top" secondItem="9bs-ar-XXb" secondAttribute="bottom" id="2W8-bC-4yD"/>
                <constraint firstItem="9kH-LK-wk8" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="3Jf-z4-xwi"/>
                <constraint firstItem="9bs-ar-XXb" firstAttribute="top" secondItem="hQw-oZ-PUV" secondAttribute="bottom" id="3Zo-d9-187"/>
                <constraint firstAttribute="bottom" secondItem="kMe-iN-q0b" secondAttribute="bottom" id="AsD-oa-aoC"/>
                <constraint firstAttribute="bottom" secondItem="9kH-LK-wk8" secondAttribute="bottom" constant="37" id="FF9-pf-GaR"/>
                <constraint firstItem="hQw-oZ-PUV" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="Hdo-R0-om7"/>
                <constraint firstAttribute="trailing" secondItem="9kH-LK-wk8" secondAttribute="trailing" id="Mxw-8U-opv"/>
                <constraint firstItem="9kH-LK-wk8" firstAttribute="top" relation="greaterThanOrEqual" secondItem="hQw-oZ-PUV" secondAttribute="bottom" id="OBr-bn-GAB"/>
                <constraint firstItem="a5k-hm-R8j" firstAttribute="centerX" secondItem="OeX-RE-d2m" secondAttribute="centerX" id="PJt-vC-JSc"/>
                <constraint firstItem="kMe-iN-q0b" firstAttribute="top" secondItem="9kH-LK-wk8" secondAttribute="bottom" constant="8" id="TuG-vz-tdQ"/>
                <constraint firstAttribute="trailing" secondItem="kMe-iN-q0b" secondAttribute="trailing" id="X5r-ow-Mr3"/>
                <constraint firstItem="9bs-ar-XXb" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="cEq-2q-kvr"/>
                <constraint firstItem="hQw-oZ-PUV" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="mge-f8-Nlj"/>
                <constraint firstItem="kMe-iN-q0b" firstAttribute="top" secondItem="9kH-LK-wk8" secondAttribute="bottom" constant="8" id="s5e-DB-8Gt"/>
                <constraint firstItem="kMe-iN-q0b" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="uTe-8n-paJ"/>
                <constraint firstAttribute="trailing" secondItem="9bs-ar-XXb" secondAttribute="trailing" id="w2r-Dj-PdM"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="FF9-pf-GaR"/>
                    <exclude reference="AsD-oa-aoC"/>
                    <exclude reference="s5e-DB-8Gt"/>
                </mask>
            </variation>
            <connections>
                <outlet property="bottomView" destination="kMe-iN-q0b" id="RF7-79-dgV"/>
                <outlet property="labelAddress" destination="rM9-W2-1PT" id="Vpk-og-XdW"/>
                <outlet property="labelName" destination="J01-8B-y5r" id="jwt-aT-2P0"/>
                <outlet property="labelPhoneNumber" destination="v7R-er-zaD" id="jiO-J8-KxV"/>
                <outlet property="viewExpress" destination="9bs-ar-XXb" id="rCv-CW-UTd"/>
            </connections>
            <point key="canvasLocation" x="180" y="291"/>
        </view>
    </objects>
    <resources>
        <image name="call_icon" width="45" height="45"/>
        <image name="icon_order_address" width="33" height="32"/>
        <image name="icon_order_car" width="36" height="29"/>
    </resources>
</document>
